
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID76311";
							
var currModelVersion = "";
						
var currModelName = "Monitor and Review - PRINCE2";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID76311.png";
			
		if (z == 68) { modelimage68.src = "../images/ado196.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado196.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado197.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado197.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado198.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado198.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(1.7, 3.8, 4.3, 5.72, "ID80982", "ID76311", "ID80982", "", false);
					
	createImageArea(7.5, 3.035, 10.98, 5.1850000000000005, "ID80978", "ID76311", "ID80978", "", false);
					
	createImageArea(16, 6.47, 18.1, 8.19, "ID76352", "ID76311", "ID76352", "", false);
					
	createImageArea(20.3, 0.8, 21.7, 2.7199999999999998, "ID76349", "ID76311", "ID76349", "", false);
					
	createImageArea(10.610000000000001, 10.22, 16.150000000000002, 13.72, "ID76343", "ID76311", "ID76343", "", false);
					
	createImageArea(15.995, 3.47, 17.224999999999998, 5.19, "ID76340", "ID76311", "ID76340", "", false);
					
	createImageArea(19.755, 3.795, 22.224999999999998, 6.145, "ID76346", "ID76311", "ID76346", "", false);
					
	createImageArea(20.044999999999998, 6.795, 21.935, 9.145, "ID76337", "ID76311", "ID76337", "", false);
					
	createImageArea(11, 8.3, 13, 9.2, "ID76328", "ID76311", "ID76328", "", false);
					
	createImageArea(16.8, 10.3, 18.2, 11.7, "ID76316", "ID76311", "ID76316", "", false);
					
	createImageArea(6.8, 10.3, 8.2, 12.219999999999999, "ID76313", "ID76311", "ID76313", "", false);
					
	imageMapsReady();
}
			
			ID76313D='';				
				ID76316D='';				
				ID76337D='';				
				ID76343D='<span class=\"mov_desc\">This process makes sure that the specified management action plans remain relevant and updated. In today’s continuously changing business environment, factors affecting the likelihood and consequences of a risk are very likely to change also.<br />To make Risk Management become a part of the organization’s culture and philosophy, the organization must collect and document experience and knowledge through a consistent monitoring and review of events, treatment plans, results and all relevant records.</span>';				
				ID76346D='';				
				ID76349D='';				
				ID80982D='';				
				ID76328D='';				
				ID76340D='';				
				ID76352D='';				
				ID80978D='';				
				
			
function readCM()
{
			ID76313CM = new instCM("Start");
ID76316CM = new instCM("End");
ID76337CM = new instCM("MaR - PRINCE2 CS I1");
ID76343CM = new instCM("A.14 Risk monitoring and reporting");
ID76343CM.addAttribute("Responsible", "obj");
ID76343CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID76343CM.addAttribute("Accountable", "obj");
ID76343CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID76343CM.addAttribute("Consulted", "obj");
ID76343CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID76343CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID76343CM.addAttribute("Informed", "obj");
ID76343CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID76343CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID76343CM.addAttribute("Input data", "obj");
ID76343CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17391\");", "D80 Add. internal ref. docs", "small_date.png");
ID76343CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17373\");", "D39 Implement. progress reports ", "small_date.png");
ID76343CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17349\");", "D33 Resource assignment", "small_date.png");
ID76343CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17397\");", "D81 Security policies", "small_date.png");
ID76343CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID76343CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17388\");", "D79 External ref. docs", "small_date.png");
ID76343CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17400\");", "D82 Incidents reports", "small_date.png");
ID76343CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID76343CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17385\");", "D41 Past risk treatment dec.", "small_date.png");
ID76343CM.addAttribute("Output data", "obj");
ID76343CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17403\");", "D83 Internal stakeh. events ", "small_date.png");
ID76343CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17409\");", "D85 Internal indicators", "small_date.png");
ID76343CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17406\");", "D84 External parties events", "small_date.png");
ID76343CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17412\");", "D86 Cost indicators", "small_date.png");
ID76346CM = new instCM("MaR - PRINCE2 SB I1");
ID76349CM = new instCM("MaR - PRINCE2 PL I1");
ID80982CM = new instCM("MaR - PRINCE2 CP I1");
ID76328CM = new instCM("A.14 Risk monitoring and reporting DP");
ID76340CM = new instCM("MaR1");
ID76352CM = new instCM("MaR2");
ID80978CM = new instCM("MaR3");
ID76356CM = new instCM("");
ID76359CM = new instCM("");
ID76361CM = new instCM("");
ID76363CM = new instCM("");
ID76365CM = new instCM("");
ID76367CM = new instCM("");
ID76369CM = new instCM("");
ID76371CM = new instCM("");
ID80986CM = new instCM("");
ID80987CM = new instCM("");
}
		